python-libbde_20160110-2_amd64.deb


Advertisement

Description

python-libbde - BitLocker Drive Encryption access library -- Python 2 bindings

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: python-libbde
Package version: 20160110
Package release: 2
Package architecture: amd64
Package type: deb
Installed size: 902 B
Download size: 280.51 KB
Official Mirror: archive.ubuntu.com
The BDE format is used by Microsoft Windows (Vista and later) to encrypt data on a storage media volume. This package includes Python 2 bindings.

Alternatives

    Download

    Source package: libbde

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install python-libbde deb package:
      # sudo apt-get install python-libbde

    Files

    • /usr/lib/python2.7/dist-packages/pybde.x86_64-linux-gnu.so
    • /usr/share/doc/python-libbde/changelog.Debian.gz
    • /usr/share/doc/python-libbde/copyright

    Changelog

    2016-01-24 - Hilko Bengen <bengen@debian.org> libbde (20160110-2) unstable; urgency=medium * Add Python 3 bindings

    2016-01-17 - Hilko Bengen <bengen@debian.org> libbde (20160110-1) unstable; urgency=medium * New upstream version

    2015-09-16 - Hilko Bengen <bengen@debian.org> libbde (20150905-1) unstable; urgency=medium * New upstream version * Don't mention multiarch-support directly in Pre-Depends line. * Update Source URL in debian/copyright.

    2015-08-01 - Hilko Bengen <bengen@debian.org> libbde (20150204-3) unstable; urgency=medium * Updated Homepage, VCS-* fields * Gave package to Debian Forensics team * Fixed watch file

    2015-07-19 - Hilko Bengen <bengen@debian.org> libbde (20150204-2) unstable; urgency=medium * Improved package descriptions * Use packaged libbfio in building the package * Added Python bindings and -dbg packages * Added symbols file

    2015-03-04 - Hilko Bengen <bengen@debian.org> libbde (20150204-1) unstable; urgency=medium * New upstream version * Updated watch file

    2014-10-28 - Hilko Bengen <bengen@debian.org> libbde (20141023-1) unstable; urgency=medium * New upstream version * Bumped Standards-Version

    2014-08-19 - Hilko Bengen <bengen@debian.org> libbde (20140731-1) unstable; urgency=medium * New upstream version

    2014-07-31 - Hilko Bengen <bengen@debian.org> libbde (20140728-1) unstable; urgency=medium * New upstream version

    2014-06-21 - Hilko Bengen <bengen@debian.org> libbde (20140607-1) unstable; urgency=medium * New upstream version

    Advertisement
    Advertisement